textures/common/caulk
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/clusterportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm clusterportal
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/common/softclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm softsteps 
}

textures/common/woodclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm woodsteps 
}

textures/pad_bookroom/portal
{

	portal
	surfaceparm nolightmap
	deformvertexes wave 150 sin 0 1 0 .5


	{
		map textures/pad_bookroom/portal_sfx3.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
	
	
		depthwrite
	}




	{
		map textures/pad_bookroom/portal_sfx.tga
		blendfunc gl_one gl_one
		rgbgen wave inversesawtooth 0 .5 .2 .5
	}

	{
		map textures/pad_bookroom/portalfog.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen portal 1024
		rgbgen identitylighting	
		tcmod rotate .1 
		tcmod scroll .01 .03
	}
}

textures/pad_harm/metalline03b
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_harm/metalline03b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wop/padbubble
{       	
	qer_editorimage textures/pad_wop/padbubble.tga
	qer_trans 0.5
	surfaceparm nonsolid
        surfaceparm nolightmap
	surfaceparm pointlight
	surfaceparm nomarks
	surfaceparm trans
	cull none
	{
		map textures/pad_wop/padbubble.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		depthwrite
	}
}

textures/pad_wop/padjump_red
{

        q3map_surfacelight	30

	surfaceparm	trans
	surfaceparm nonsolid
             	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_wop/padjump_red.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 0 1 0 1
                
	}	
	{
		map textures/pad_wop/padjump_red2.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 1 0 1
               
	}	
}

textures/pad_wop/padtele_red
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele_red.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric_red.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric_red.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele_red.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_gfx/glass_bright
{
	qer_editorimage textures/pad_gfx/glass_bright.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass_bright.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass_normal
{
	qer_editorimage textures/pad_gfx/glass_normal.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass_normal.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass_dark
{
	qer_editorimage textures/pad_gfx/glass_dark.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass_dark.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass_blue
{
	qer_editorimage textures/pad_gfx/glass_blue.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass_blue.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass_red
{
	qer_editorimage textures/pad_gfx/glass_red.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass_red.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass_green
{
	qer_editorimage textures/pad_gfx/glass_green.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass_green.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass2_normal
{
	qer_editorimage textures/pad_gfx/glass2_normal.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass2_normal.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass2_dark
{
	qer_editorimage textures/pad_gfx/glass2_dark.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass2_dark.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass2_blue
{
	qer_editorimage textures/pad_gfx/glass2_blue.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass2_blue.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass2_red
{
	qer_editorimage textures/pad_gfx/glass2_red.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass2_red.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass2_green
{
	qer_editorimage textures/pad_gfx/glass2_green.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass2_green.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/lack
{
	qer_editorimage textures/pad_gfx/lack.tga
	{
		map textures/pad_gfx/lack.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
        	tcgen environment
                blendfunc add
                rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_gfx/lack_blue
{
	qer_editorimage textures/pad_gfx/lack_blue.tga
	{
		map textures/pad_gfx/lack_blue.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
        	tcgen environment
                blendfunc add
                rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_gfx/lack_red
{
	qer_editorimage textures/pad_gfx/lack_red.tga
	{
		map textures/pad_gfx/lack_red.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
        	tcgen environment
                blendfunc add
                rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_gfx02/flow02
{
        qer_editorimage textures/pad_gfx02/flow02.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/flow02.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/flow04
{
        qer_editorimage textures/pad_gfx02/flow04.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/flow04.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/rollo
{
        qer_editorimage textures/pad_gfx02/rollo.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/rollo.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/gitter04
{
        qer_editorimage textures/pad_gfx02/git04.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/git04.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/plas07
{
	qer_editorimage textures/pad_gfx02/plas07.tga
	{
		map textures/pad_gfx02/plas07.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
        	tcgen environment
                blendfunc add
                rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_gfx02/col01
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/col01.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/col01.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02/col02
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/col02.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/col02.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02/col03
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/col03.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/col03.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02/metal04
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/metal04.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/metal04.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02/metal06
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/metal06.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/metal06.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02/metal06b
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/metal06b.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/metal06b.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02b/beam_grey
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_grey.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/padfog_grey
{
		qer_editorimage textures/pad_gfx02b/padfog_grey.tga
		surfaceparm	trans
		surfaceparm	nonsolid
		surfaceparm	fog
		surfaceparm	nolightmap

		fogparms ( .733 .737 .620 ) 300

}

textures/pad_metal/targetlight
{
	qer_editorimage textures/pad_metal/targetlight.tga
	q3map_surfacelight 200
              q3map_flareshader flareshader
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_metal/targetlight.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_metal/target_flash.tga
		
		blendfunc gl_one gl_one
	}
}

textures/pad_harm/green
{
	qer_editorimage textures/pad_harm/green.tga
	{
                map textures/pad_harm/green.tga
		tcgen environment
		blendfunc gl_one gl_one
        }

}

textures/pad_harm/red
{
	qer_editorimage textures/pad_harm/red.tga
	{
                map textures/pad_harm/red.tga
		tcgen environment
		blendfunc gl_one gl_one
        }

}

textures/pad_harm/yellow
{
	qer_editorimage textures/pad_harm/yellow.tga
	{
                map textures/pad_harm/yellow.tga
		tcgen environment
		blendfunc gl_one gl_one
        }

}

textures/pad_harm/orange
{
	qer_editorimage textures/pad_harm/orange.tga
	{
                map textures/pad_harm/orange.tga
		tcgen environment
		blendfunc gl_one gl_one
        }

}

textures/pad_harm/metal06x
{
	qer_editorimage textures/pad_harm/metal06x.tga
	surfaceparm metalsteps
	{
		map textures/pad_harm/metal06x.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_harm/metal06x2
{
	qer_editorimage textures/pad_harm/metal06x2.tga
	surfaceparm nonsolid
	surfaceparm metalsteps
	{
		map textures/pad_harm/metal06x2.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_harm/metal06bnew
{
    surfaceparm metalsteps
    surfaceparm nonsolid
	qer_editorimage textures/pad_harm/metal06bnew.tga
	{
		map textures/pad_harm/metal06bnew.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_harm/nocigs
{
    qer_trans 0.8
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    {
        map textures/pad_harm/nocigs.tga
        blendfunc gl_src_alpha gl_one_minus_src_alpha
        rgbgen identitylighting
    }
}

textures/pad_harm/route66
{
    qer_trans 0.8
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    {
        map textures/pad_harm/route66.tga
        blendfunc gl_src_alpha gl_one_minus_src_alpha
        rgbgen identitylighting
    }
}

textures/pad_harm/color24x
{
	qer_editorimage textures/pad_harm/color24x.tga
    surfaceparm trans
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
    q3map_surfacelight 10

        {
		map textures/pad_harm/color24x.tga
        tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}

}

textures/pad_harm/milchflare
{
	qer_editorimage textures/pad_harm/milchflare.tga
    surfaceparm trans
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
        q3map_surfacelight 10
        q3map_flareshader flareshader

        {
		map textures/pad_harm/milchflare.tga
        tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}

}

textures/pad_harm/rubber_chick
{
	qer_editorimage textures/pad_harm/rubber_chick.tga
    surfaceparm trans
    q3map_surfacelight 10

	{
		map textures/pad_harm/rubber_chick.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		depthwrite
	}
}

textures/pad_harm/glow01
{
	deformvertexes autosprite
        surfaceparm nonsolid
     	surfaceparm	trans
     	nomipmaps

	{
		clampmap textures/pad_harm/glow01.tga
		blendfunc gl_one gl_one
		tcmod stretch sawtooth 1 -.9 .5 1.2
		tcmod rotate 10
		rgbgen wave sawtooth .5 .5 .25 1.2
	}
	{
		clampmap textures/pad_harm/glow01.tga
		blendfunc gl_one gl_one
		tcmod stretch sawtooth 1 -.9 .5 1.3
		tcmod rotate -50
		rgbgen wave sawtooth .75 .5 .5 1.3
	}
}

textures/pad_harm/lighty
{
    q3map_surfacelight 2000
    q3map_flareshader flareshader
    surfaceparm nolightmap
    q3map_stylemarker
    {
        map textures/pad_harm/lighty.tga
    }
}

textures/pad_harm/metal
{
   surfaceparm metalsteps
     {
        map $lightmap
        rgbgen identity
     }
     {
        map textures/pad_harm/metal.tga
        blendfunc gl_dst_color gl_zero
        rgbgen identity
     }
}

textures/pad_harm/sitzbank01b_white
{
   surfaceparm softsteps
     {
        map $lightmap
        rgbgen identity
     }
     {
        map textures/pad_harm/sitzbank01b_white.tga
        blendfunc gl_dst_color gl_zero
        rgbgen identity
     }
}

textures/pad_harm/sitzup
{
   surfaceparm softsteps
     {
        map $lightmap
        rgbgen identity
     }
     {
        map textures/pad_harm/sitzup.tga
        blendfunc gl_dst_color gl_zero
        rgbgen identity
     }
}

textures/pad_harm/fensterbank
{
   surfaceparm woodsteps
     {
        map $lightmap
        rgbgen identity
     }
     {
        map textures/pad_harm/fensterbank.tga
        blendfunc gl_dst_color gl_zero
        rgbgen identity
     }
}

textures/pad_harm/fussmatte
{
   surfaceparm carpetsteps
     {
        map $lightmap
        rgbgen identity
     }
     {
        map textures/pad_harm/fussmatte.tga
        blendfunc gl_dst_color gl_zero
        rgbgen identity
     }
}

textures/pad_harm/table01
{
   surfaceparm woodsteps
     {
        map $lightmap
        rgbgen identity
     }
     {
        map textures/pad_harm/table01.tga
        blendfunc gl_dst_color gl_zero
        rgbgen identity
     }
}

textures/pad_harm/wallcol002b
{
   surfaceparm woodsteps
     {
        map $lightmap
        rgbgen identity
     }
     {
        map textures/pad_harm/wallcol002b.tga
        blendfunc gl_dst_color gl_zero
        rgbgen identity
     }
}

textures/pad_harm/warpkern
{
	deformvertexes wave 300 sin 3 0 0 0
	{
		map textures/pad_harm/warpkern.jpg
		blendfunc gl_one gl_one
		tcgen environment
                tcmod rotate 40
                tcmod scroll 1 .1
	}
}

textures/pad_harm/padtele_white
{
	cull none
	q3map_lightimage textures/pad_harm/padtele_white.tga
	q3map_surfacelight 100

	{
		map textures/pad_harm/padtele_electric_white.tga
		blendfunc add
		rgbgen wave square .25 .25 0 2.5
		tcmod scale 1 1
		tcmod scroll 1 1
	}



	{
		map textures/pad_harm/padtele_white.tga
		blendfunc add
		rgbgen wave square 0 1 0 3
		tcmod scale 1 1
		tcmod scroll -2 1
	}

}

textures/pad_poster/poster004
{
	qer_editorimage textures/pad_poster/poster004.tga
	{
		map textures/pad_poster/poster004.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_poster/poster001
{
	qer_editorimage textures/pad_poster/poster001.tga
	{
		map textures/pad_poster/poster001.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_poster/poster002
{
	qer_editorimage textures/pad_poster/poster002.tga
	{
		map textures/pad_poster/poster002.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_harmsky/harmpc-ground-zero512
{
        qer_editorimage textures/pad_harmsky/harmpc-ground-zero512.tga


	surfaceparm noimpact
	surfaceparm nolightmap
        q3map_lightimage textures/pad_petesky/white02.tga
	q3map_sun	0.266383 0.274632 0.358662 20 50 55
	q3map_surfacelight 10

        skyparms env/pc-ground-zero512 - -
}

textures/pad_jail/pad_jail_basket
{
	surfaceparm nonsolid
	
	
	
	cull disable

	{
		map textures/pad_jail/pad_jail_basket.tga
		rgbgen vertex
		alphafunc ge128
		blendfunc gl_one gl_zero
	}
}

textures/pad_jail/pad_jail_spidernet1
{
	qer_editorimage textures/pad_jail/pad_jail_spidernet1.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nolightmap
	cull disable

	{
		map textures/pad_jail/pad_jail_spidernet1.tga
		blendfunc add
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_jack
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_jack.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_kitchen/metal06b
{
                surfaceparm metalsteps
	qer_editorimage textures/pad_kitchen/metal06b.tga
	{
		map textures/pad_kitchen/metal06b.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_kitchen/plas03
{
	qer_editorimage textures/pad_kitchen/plas03.tga
	{
		map textures/pad_kitchen/plas03.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_kitchen/coffybutton
{
	qer_editorimage textures/pad_kitchen/coffybutton.tga
	surfaceparm nomarks
	q3map_surfacelight 60
	

	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_kitchen/coffybutton.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_kitchen/coffybutton02.tga
                rgbgen wave sin 0.1 0.2 0 2
		blendfunc gl_one gl_one
	}
}

textures/pad_kitchen/schacht01c
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_kitchen/schacht01c.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_kitchen/ballo005
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_kitchen/ballo005.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

models/mapobjects/pad_cake/pad_cakeplatetop
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_cake/plate001.tga
	{
		map models/mapobjects/pad_cake/plate001.tga
		rgbgen vertex
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale .5 .5
		tcgen environment
               	rgbgen vertex
	}

}

models/mapobjects/pad_cake/pad_cakeplaterim
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_cake/plate_pack005.tga
	{
		map models/mapobjects/pad_cake/plate_pack005.tga
		rgbgen vertex
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale .5 .5
		tcgen environment
               	rgbgen vertex
	}

}

models/mapobjects/pad_cake/pad_cakestandbase
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_cake/plate_under.tga
	{
		map models/mapobjects/pad_cake/plate_under.tga
        	rgbgen vertex
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale .5 .5
		tcgen environment
               	rgbgen vertex
	}
}

models/mapobjects/pad_cake/pad_cake
{
	nopicmip
	nomipmaps

	{
		map models/mapobjects/pad_cake/pad_cake.tga
		rgbgen vertex
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
	}

}

models/mapobjects/pad_cake/pad_cakeglass
{
	nopicmip
	nomipmaps
	cull disable
	sort additive

	{
		map models/mapobjects/pad_cake/pad_cakeglass.tga
		tcgen environment
		blendfunc gl_one gl_one
		rgbgen vertex
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
	{
		map textures/pad_gfx02/invispad.jpg
		tcgen environment
		blendfunc gl_one gl_one
		rgbgen vertex
	}

}

models/mapobjects/pad_condiments/saltandpepper
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_condiments/saltandpepper.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_condiments/sugar
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_condiments/sugar.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/cup002
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup002.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/cup_under
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup_under.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/handle
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/handle.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_plates/plate005
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_plates/plate005.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_plates/plate_pack005
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_plates/plate_pack005.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_plates/plate_under
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_plates/plate_under.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_plates/plate_coffee005
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_plates/plate_coffee005.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/padmousetrap/padmousetrap
{
	nopicmip
	nomipmaps
        q3map_globaltexture
        surfaceparm nolightmap
	surfaceparm nomarks
	{
	map models/mapobjects/padmousetrap/padmousetrap.tga
	rgbgen vertex
	}
}

models/mapobjects/pad_ddmix/plants/flower_pink
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/flower_pink.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/tulip1
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/tulip1.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/diner/can_top
{
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/diner/can_top.tga
		rgbgen vertex
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/diner/coffee_pot
{
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/diner/coffee_pot.tga
		blendfunc add
		rgbgen vertex
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/padkitchen/towel
{
	cull disable
	{
		map models/mapobjects/pad_ddmix/padkitchen/towel.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_ddmix/mix/matches
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/mix/matches.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/mix/matchbook_diner
{
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/mix/matchbook_diner.tga
		rgbgen vertex
		alphafunc ge128
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/diner/glass01
{
	surfaceparm trans
	sort additive
	cull disable
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass_highlight.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/diner/glass_highlight_small
{
	surfaceparm trans
	sort additive
	cull disable
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass_highlight_small.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/diner/glass_rings
{
	surfaceparm trans
	sort additive
	cull disable
	{
		map models/mapobjects/pad_ddmix/diner/glass_rings.tga
		blendfunc blend
		rgbgen vertex
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass_highlight.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/diner/glass_betty
{
	surfaceparm trans
	cull disable
	{
		map models/mapobjects/pad_ddmix/diner/glass_betty.tga
		blendfunc blend
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass_betty.tga
		blendfunc blend
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass_highlight.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/diner/glass_sunrise
{
	surfaceparm trans
	sort additive
	cull disable
	{
		map models/mapobjects/pad_ddmix/diner/glass_sunrise.tga
		blendfunc blend
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass_highlight.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/diner/glass_midnight
{
	surfaceparm trans
	cull disable
	{
		map models/mapobjects/pad_ddmix/diner/glass_midnight.tga
		blendfunc blend
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass_highlight.tga
		blendfunc add
		tcgen environment
	}
}

textures/pad_pirate/blanken01
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/blanken01.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/border_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/border_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/borderalu_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/borderalu_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/testlvlbase
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/testlvlbase.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/wallmet_d
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/wallmet_d.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/yb1
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/yb1.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/yb2
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/yb2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_floorin/metalfloor001
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_floorin/metalfloor001.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_nature/nature05
{
surfaceparm sandsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_nature/nature05.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile01
{
surfaceparm softsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile01.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/span128
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/span128.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood002black
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood002black.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood004brownbig
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood004brownbig.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood006brown
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood006brown.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood008darker
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood008darker.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood008normal
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood008normal.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood010
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood010.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood017s
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood017s.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood020blackbig
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood020blackbig.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood026
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood026.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood038
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood038.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood046
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood046.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood092
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood092.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood4a
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood4a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

wop_diner/c0b1521b369240dca02849a4a7478c0e
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
		tcmod transform 1 0 0 1 0.50000 0.00000
	}

	{
		map textures/pad_harm/sitzbank01b_white2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/8b52c55d4692fef9e96e5b6c6141e76b
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0009.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_wood/wood026a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/d3eb59f87d259ae6d2a7a2a3ed0ffbd9
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0004.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_harm/musicbox_front.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/adcf426f021eda8b788df79907d8bfbd
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0001.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_harm/dinerground2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/4a28260d1b5d99af0bc1ed49a3c67846
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0001.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_harm/dinerground.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/60bb1ca3af8afafb70f039135d5db8de
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0009.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_wood/wood019a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/f3d7384e73cfa011655a609cacf1f128
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0010.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_wood/wood019a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/5a3e83ad0fdef9124f5714892c3ef126
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0003.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_harm/metalline01b.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/c63a5073adfff5accd914a78e9c1833b
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0010.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_wood/wood026a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/fa5e67cc6cfa62cf974c21b4077e879e
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0004.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_wood/wood026a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/68e823d1024787bde53d82023aabafda
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
		tcmod transform 1 0 0 1 -0.50000 0.50000
	}

	{
		map textures/pad_harm/sitzbank01b_white2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/cce17d6c46074b172bb70c34f3f4b59f
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0011.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_wood/wood026a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/9b24caf9c1949f08adfe5cac223fdd41
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0011.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_wood/wood019a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/786770417e14bd8e7ccba851910ad303
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0000.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_wood/wood026a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

wop_diner/e0afd4651fd5b3245f7afb7bfac09463
{ 
	{
		map $lightmap
		rgbgen identity
	}
	
	
	{
		map maps/wop_diner/lm_0009.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.5 1 0 5.37 
		tcgen lightmap
	}

	{
		map textures/pad_wallin/color32.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

